# Generated by Django 4.0.3 on 2023-03-06 23:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='technician',
            name='automobile',
        ),
    ]
